/*     274865 : 타이틀 텍스트      */
.title__274865__ {font-size:0}
.title__274865__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__274865__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__274865__.style_top p {padding-top:10px}
.title__274865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__274865__.style_right p {padding-right:14px}
.title__274865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__274865__.style_bottom p {padding-bottom:12px}
.title__274865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__274865__.style_left p {padding-left:14px}
.title__274865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__274865__.style_circle1 p {padding-left:18px}
.title__274865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__274865__.style_circle2 p {padding-left:18px}
.title__274865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__274865__ p {font-size:28px}
	.title__274865__.style_top p:before {width:28px}
	.title__274865__.style_right p:before {height:28px}
	.title__274865__.style_bottom p:before {width:28px}
	.title__274865__.style_left p:before {height:28px}
}

/*     274875 : 공백      */
.solid_line__274875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__274875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274875__ {height:10px}
}

/*     274885 : 장문 텍스트      */
.textarea__274885__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__274885__ p {font-size:18px}
}

/*     274895 : 공백      */
.solid_line__274895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__274895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274895__ {height:10px}
}

/*     274905 : 이미지      */
.img__274905__ {max-width:100%}
.img__274905__ * {box-sizing:border-box}
.img__274905__ a {display:block;vertical-align:top}
.img__274905__ img {width:px;vertical-align:top}

/*     274935 : 공백      */
.solid_line__274935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__274935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274935__ {height:20px}
}

/*     274945 : 타이틀 텍스트      */
.title__274945__ {font-size:0}
.title__274945__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__274945__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__274945__.style_top p {padding-top:10px}
.title__274945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__274945__.style_right p {padding-right:14px}
.title__274945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__274945__.style_bottom p {padding-bottom:12px}
.title__274945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__274945__.style_left p {padding-left:14px}
.title__274945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__274945__.style_circle1 p {padding-left:18px}
.title__274945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__274945__.style_circle2 p {padding-left:18px}
.title__274945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__274945__ p {font-size:28px}
	.title__274945__.style_top p:before {width:28px}
	.title__274945__.style_right p:before {height:28px}
	.title__274945__.style_bottom p:before {width:28px}
	.title__274945__.style_left p:before {height:28px}
}

/*     274955 : 공백      */
.solid_line__274955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__274955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__274955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__274955__ {height:10px}
}

/*     274915 : 한줄 텍스트      */
.text__274915__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__274915__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__274915__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__274915__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__274915__ p {font-size:18px}
}

/*     274925 : 장문 텍스트      */
.textarea__274925__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__274925__ p {font-size:18px}
}

/*     274965 : 한줄 텍스트      */
.text__274965__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__274965__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__274965__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__274965__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__274965__ p {font-size:18px}
}

/*     274975 : 장문 텍스트      */
.textarea__274975__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__274975__ p {font-size:18px}
}

/*     274985 : 한줄 텍스트      */
.text__274985__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__274985__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__274985__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__274985__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__274985__ p {font-size:18px}
}

/*     274995 : 장문 텍스트      */
.textarea__274995__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__274995__ p {font-size:18px}
}

/*     275005 : 공백      */
.solid_line__275005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__275005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__275005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__275005__ {height:20px}
}

/*     275015 : 타이틀 텍스트      */
.title__275015__ {font-size:0}
.title__275015__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__275015__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__275015__.style_top p {padding-top:10px}
.title__275015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__275015__.style_right p {padding-right:14px}
.title__275015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__275015__.style_bottom p {padding-bottom:12px}
.title__275015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__275015__.style_left p {padding-left:14px}
.title__275015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__275015__.style_circle1 p {padding-left:18px}
.title__275015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__275015__.style_circle2 p {padding-left:18px}
.title__275015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__275015__ p {font-size:28px}
	.title__275015__.style_top p:before {width:28px}
	.title__275015__.style_right p:before {height:28px}
	.title__275015__.style_bottom p:before {width:28px}
	.title__275015__.style_left p:before {height:28px}
}

/*     275025 : 공백      */
.solid_line__275025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__275025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__275025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__275025__ {height:10px}
}

/*     275045 : 장문 텍스트      */
.textarea__275045__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__275045__ p {font-size:18px}
}

/*     275035 : 이미지 리스트 (타일형)      */
.img_tile__275035__ {overflow:hidden}
.img_tile__275035__ .img_inner {margin:0 -5px}
.img_tile__275035__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__275035__ * {box-sizing:border-box}
.img_tile__275035__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__275035__ .item a {display:block}
.img_tile__275035__ .figure {display:block}
.img_tile__275035__ .figure img {vertical-align:top}
.img_tile__275035__ .caption {display:block;margin-top:10px}
.img_tile__275035__ .caption > span {display:block}
.img_tile__275035__ .caption > span.subject {font-weight:bold;color:#ffffff; background:#006cd3; padding:13px; word-break:keep-all;}
.img_tile__275035__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__275035__ .caption > span.subject {font-size:14px;line-height:1.4em; }
.text_m_sml__275035__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__275035__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__275035__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__275035__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__275035__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__275035__ .item {width:100%}
.col_m_2__275035__ .item {width:50%}
.col_m_3__275035__ .item {width:33.3333%}
.col_m_4__275035__ .item {width:25%}
.col_m_1__275035__ .item,
.col_m_2__275035__ .item2n,
.col_m_3__275035__ .item3n,
.col_m_4__275035__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__275035__ .item,
	.col_m_2__275035__ .item2n,
	.col_m_3__275035__ .item3n,
	.col_m_4__275035__ .item4n {clear:none}

	.col_t_1__275035__ .item {width:100%}
	.col_t_2__275035__ .item {width:50%}
	.col_t_3__275035__ .item {width:33.3333%}
	.col_t_4__275035__ .item {width:25%}
	.col_t_5__275035__ .item {width:20%}
	.col_t_6__275035__ .item {width:16.6666%}
	.col_t_7__275035__ .item {width:14.2857%}
	.col_t_1__275035__ .item,
	.col_t_2__275035__ .item2n,
	.col_t_3__275035__ .item3n,
	.col_t_4__275035__ .item4n,
	.col_t_5__275035__ .item5n,
	.col_t_6__275035__ .item6n,
	.col_t_7__275035__ .item7n {clear:both}
}

@media (min-width:1024px){
	.img_tile__275035__ .img_inner {margin:0 -10px}
	.img_tile__275035__ .item {padding:0 5px}
	.img_tile__275035__ .caption {margin-top:15px}
	.img_tile__275035__ .caption > span.content {margin-top:10px}

	.text_sml__275035__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__275035__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__275035__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__275035__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__275035__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__275035__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__275035__ .item,
	.col_t_2__275035__ .item2n,
	.col_t_3__275035__ .item3n,
	.col_t_4__275035__ .item4n,
	.col_t_5__275035__ .item5n,
	.col_t_6__275035__ .item6n,
	.col_t_7__275035__ .item6n {clear:none}

	.col_pc_1__275035__ .item {width:100%}
	.col_pc_2__275035__ .item {width:50%}
	.col_pc_3__275035__ .item {width:33.3333%}
	.col_pc_4__275035__ .item {width:25%}
	.col_pc_5__275035__ .item {width:20%}
	.col_pc_6__275035__ .item {width:16.6666%}
	.col_pc_7__275035__ .item {width:14.2857%}
	.col_pc_1__275035__ .item,
	.col_pc_2__275035__ .item2n,
	.col_pc_3__275035__ .item3n,
	.col_pc_4__275035__ .item4n,
	.col_pc_5__275035__ .item5n,
	.col_pc_6__275035__ .item6n,
	.col_pc_7__275035__ .item7n {clear:both}
}

/*     275055 : 장문 텍스트      */
.textarea__275055__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__275055__ p {font-size:18px}
}

